.block-catsidebar {
	font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	font-weight: normal;

}

.block-catsidebar a {
	text-decoration: none;
}
.block-catsidebar .node-color-1>a{
	background-color: #71bf45;
	color: #ffffff;
	width: 100%;
	display: block;
	padding: 15px 0 12px 20px;
	font-size: 14px;
}
.block-catsidebar .node-color-3>a {
	background-color: #f9a61a;
	color: #ffffff;
	width: 100%;
	display: block;
	padding: 15px 0 12px 20px;
	font-size: 14px;
}
.block-catsidebar .node-color-2>a {
	background-color: #71bf45;
	color: #ffffff;
	width: 100%;
	display: block;
	padding: 15px 0 12px 20px;
	font-size: 14px;
}
.block-catsidebar .node-color-4>a{
	background-color: #939498;
	color: #ffffff;
	width: 100%;
	display: block;
	padding: 15px 0 12px 20px;
	font-size: 14px;
}
.block-catsidebar .pre-bg{
	color: #71bf45;
	background-color: #ebebeb;
	font-size: 14px;
	width: 100%;
	display: block;

}
.block-catsidebar .expandable-hitarea {
	color: red;
}
.block-catsidebar .mk_catsidebar ul li {
	background-color: #ebebeb;
	font-size: 14px;
	width: 100%;
	display: block;
	padding: 14px 0 10px 44px;
	border-bottom: solid 1px #ffffff;
}
.block-catsidebar .treeview li a {
	color: #747474;
}
.block-catsidebar .mk_catsidebar ul li ul li {
	background-color: #ffffff;
	padding-left: 55px;
	border-bottom: solid 1px #ebebeb;
}
.block-catsidebar .treeview ul {
	margin-left: -33px;
}
.block-testimonial {
	border: solid 1px #ebebeb;
	margin-top:80px;
}
.block-testimonial .block-title {
	text-align: center;
	font-size:30px;
	padding-bottom: 30px;
	color: #5b5b5b;
	padding-top: 15px;
	padding-right: 0px;
}
 .block-testimonial .block-content {
	background-color: #ffffff;
	text-align: center;
	padding-bottom: 20px;
}
.block-testimonial .block-content img{
	width: 100px;
	height: 100px;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;

}
.block-testimonial .block-content p {
	font-size: 17px;
	padding-top: 27px;
	text-align: center;
}
.block-testimonial .block-content p.author {
	    padding-top: 27px;
    text-align: center;
    color: #b3b3b3;
    font-size: 13px;
    line-height: 20px;
}
.block-testimonial .author strong {
	color: #71bf45;
    font-size: 13px;
    padding-bottom: 20px;
    line-height: 25px;
}
.block-testimonial .author {
	color: #ebebeb;
	font-size: 10px;
	padding-bottom: 30px;

}
.block-catsidebar .treeview .hitarea {
	background: none;
	padding-left: 0px;
	margin-right: 10px;
}
.block-catsidebar .node-color-1 .treeview .hitarea.collapsable-hitarea:before {
	content: "(-)";
	color: #71bf45;
}
.block-catsidebar .node-color-2 .treeview .hitarea.collapsable-hitarea:before {
	content: "(-)";
	color:#0083c3;
}
.block-catsidebar .node-color-3 .treeview .hitarea.collapsable-hitarea:before {
	content: "(-)";
	color:#f9a61a;
}
.block-catsidebar .node-color-4 .treeview .hitarea.collapsable-hitarea:before {
	content: "(-)";
	color:#939498;
}
.block-catsidebar .treeview .hitarea.expandable-hitarea:before {
	content: "(+)";
	color: #747474;
}
.block-catsidebar .collapsable ul li a {
	color: #747474;
}


/* code downcorp menu left */

.block-catsidebar .parent .expandable {
    background-color: #ebebeb;
    font-size: 14px;
    width: 100%;
    padding: 14px 0 10px 33px;
    border-bottom: solid 1px #ffffff;
}

.block-catsidebar .parent .treeview .hitarea.collapsable-hitarea {
	margin-top:8px;
}
.block-catsidebar .node-color-1 .collapsable {
    background-color: #ebebeb;
    font-size: 14px;
    width: 100%;
    padding: 6px 0 0px 33px;
	border: none;
}
.block-catsidebar .node-color-1 .collapsable>a {
	color: #71bf45;
	line-height: 30px;
}

.block-catsidebar .node-color-2 .collapsable {
    background-color: #ebebeb;
    font-size: 14px;
    width: 100%;
    padding: 5px 0 0px 33px;
	border: none;
}
.block-catsidebar .node-color-2 .collapsable>a {
	color: #0083c3;
	line-height: 32px;
	display: block;
}

.block-catsidebar .node-color-3 .collapsable {
    background-color: #ebebeb;
    font-size: 14px;
    width: 100%;
    padding: 6px 0 0px 33px;
	border: none;
}
.block-catsidebar .node-color-3 .collapsable>a {
	color: #f9a61a;
	padding-bottom: 10px;
	line-height: 33px;
}

.block-catsidebar .node-color-4 .collapsable {
    background-color: #ebebeb;
    font-size: 14px;
    width: 100%;
    padding: 5px 0 0px 33px;

	border: none;
}
.block-catsidebar .node-color-4 .collapsable>a {
	color: #939498;
	line-height: 32px;
}
